# revision 28092
# category Package
# catalog-ctan /fonts/libertine-type1
# catalog-date 2012-10-22 17:06:25 +0200
# catalog-license lppl
# catalog-version 5.3.0
Name:		texlive-libertine-type1
Version:	5.3.0
Release:	1
Summary:	(pdf)LaTeX support for the Libertine family of fonts
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/fonts/libertine-type1
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/libertine-type1.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/libertine-type1.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package (and the companion biolinum-type1 package of sans
serif fonts) replace the libertine-legacy bundle. However, the
packages do not provide the range of font shapes available with
libertine-legacy. The support files for the package were
generated using the autoinst script.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_2exa4z.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_2ezly2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_2xw2fz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_3acize.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_3dkd5o.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_3hyfda.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_3r2fe2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_3ub24i.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_4ae53o.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_4h5nuw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_4ifdhd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_4pa5s6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_4qdwcl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_4xgrig.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_4zgdm7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_5ayshj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_64fcpm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_67ud6q.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_6fbtzc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_6icwtb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_6koeqx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_6mhf45.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_6p6dn5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_75c3wo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_76gpa5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_77vsbz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_7aljsl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_7f4ce4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_7gfcac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_7grukw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_7ukmos.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_7wo5qp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ac44fr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_aiatc4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ashjgg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_azutla.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_b64f5a.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_b7buxp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_b7tf5m.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_bgokdj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_bkwvsw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_btmgem.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_c3m4uk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_c6yh3y.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_c7kyj5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_coqhcm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ctsnwr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_d4efeo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_dc4jmj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_dgc7p3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_djk3hd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_dobmnc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_doxsfd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_drc7cb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_dv3ssf.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_dzxxui.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_e2nnp6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_e47c3t.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ee6wgp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_eh2cuc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ehpgim.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_eqrnuy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_etetpy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ewm74v.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_f4vjgq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_f75mth.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_fah7mx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_fdphbq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ffhb5a.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_fgaw64.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_g3y3rv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_gannye.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_gppru4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_gw5dl2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_gzzwnt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_h7zthp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_hj4mhx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_hk6flg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_hraow7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_hx6qbg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_i5uqjc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_igd6cx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ijgeky.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_indkeb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ip3srb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_iqbcqn.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ism4pi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_iswnyl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_itwafr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_j6rzs3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_jk65vs.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_jkqd5u.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_jm7hzd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_jnah33.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_jtbvjr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_jubyw6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_jvhpxk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ka7zfp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_kgk3ad.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ki75ao.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_kozgsn.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_kuli6n.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_kvn6mi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_l5ekfx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_l7w3c6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_lqfkm2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_lu7m2n.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_lvnuxa.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_m4ul6s.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_mdetlm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_mpaao6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_n2bdpn.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_n7uljd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_naooyc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ncsllp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_nh77jq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_nifh3d.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_o3v7gd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_oie7e6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ov2e4f.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_p2ccj6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_pak3ec.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_pjjyzv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_pjxd67.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_prxh5x.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_q7ufhw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_qac756.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_qacof3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_qgimbz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_qlw4xk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_qwz7uv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_r4tgzq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_rat5le.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_rmuaze.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_rnhm2w.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_rnqmoj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_rvmawp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_s3ii6j.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_sdmuhw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_sf5xqv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_sfn3yq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_sjkbhb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_sl2zhn.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_soyanm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_t62t6h.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_tctjin.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_tltjc6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_tlukpt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_tnngrt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_tvjbmi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_txfk5t.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ty3kra.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_u3wfkh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_u442ab.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_u7qtuy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ubnm6s.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_ulngvd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_urpt4g.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_utckyy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_v2xmgd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_vefdqh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_voilzo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_vp3gac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_vpeqwl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_w3zpmk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_w5h3ip.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_w6afmj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_weuxsp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_wfw7lb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_wnipxy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_wr75bo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_wxnxqv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_wzgokb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_wzmksl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_x33q2i.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_x4bvel.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_xbviek.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_xc6c72.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_xogrpz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_xpavo4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_xsgxhq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_xsiuwe.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_xz74p6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_xzlo5e.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_y6cxei.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_y6gumo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_yccpaf.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_yea32d.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_yruotg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_yvenhr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_z254vq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zajy4r.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zauseh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zoexom.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zp73k3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zpz6ot.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zq22hj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zvhtjh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zxvhqu.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zycpkp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine-type1/a_zzhupw.enc
%{_texmfdistdir}/fonts/map/dvips/libertine-type1/libertine-type1.map
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineO-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOB-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOBI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZ-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine-type1/LinLibertineOZI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/type1/public/libertine-type1/LinLibertineO.pfb
%{_texmfdistdir}/fonts/type1/public/libertine-type1/LinLibertineOB.pfb
%{_texmfdistdir}/fonts/type1/public/libertine-type1/LinLibertineOBI.pfb
%{_texmfdistdir}/fonts/type1/public/libertine-type1/LinLibertineOI.pfb
%{_texmfdistdir}/fonts/type1/public/libertine-type1/LinLibertineOZ.pfb
%{_texmfdistdir}/fonts/type1/public/libertine-type1/LinLibertineOZI.pfb
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineO-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOB-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOBI-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOI-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZ-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-lf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-osf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tlf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tosf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine-type1/LinLibertineOZI-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/libertine-type1/LY1LinuxLibertineO-LF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/LY1LinuxLibertineO-OsF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/LY1LinuxLibertineO-Sup.fd
%{_texmfdistdir}/tex/latex/libertine-type1/LY1LinuxLibertineO-TLF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/LY1LinuxLibertineO-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/OT1LinuxLibertineO-LF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/OT1LinuxLibertineO-OsF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/OT1LinuxLibertineO-Sup.fd
%{_texmfdistdir}/tex/latex/libertine-type1/OT1LinuxLibertineO-TLF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/OT1LinuxLibertineO-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/T1LinuxLibertineO-LF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/T1LinuxLibertineO-OsF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/T1LinuxLibertineO-Sup.fd
%{_texmfdistdir}/tex/latex/libertine-type1/T1LinuxLibertineO-TLF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/T1LinuxLibertineO-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/TS1LinuxLibertineO-LF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/TS1LinuxLibertineO-OsF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/TS1LinuxLibertineO-TLF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/TS1LinuxLibertineO-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine-type1/libertine-type1.sty
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/Bugs.txt
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/ChangeLog.txt
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/GPL.txt
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/INSTALL.txt
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/LICENCE.txt
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/OFL-1.1.txt
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/README
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/ToDo.txt
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/samples.pdf
%doc %{_texmfdistdir}/doc/fonts/libertine-type1/samples.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc %{buildroot}%{_texmfdistdir}


%changelog
* Tue Oct 30 2012 Paulo Andrade <pcpa@mandriva.com.br> 5.3.0-1
+ Revision: 821105
- Import texlive-libertine-type1
- Import texlive-libertine-type1

